import os
from setuptools import setup, find_packages

setup(name='Reportek',
      version='2.2',
      author='Eau de Web',
      author_email='office@eaudeweb.ro',
      url='http://cdr.eionet.europa.eu',
      packages=find_packages(),
      include_package_data=True,
      zip_safe=False,
      install_requires=[
          'PyXML',
      ]
)
